netdev_boot_setup_check
Prev | Driver Support | Next

## Name

netdev_boot_setup_check — check boot time settings

## Synopsis

`int netdev_boot_setup_check (` | struct net_device * | dev`)`;

## Arguments

`dev`

  the netdevice

## Description

Check boot time settings for the device. The found settings are set for the device to be used later in the device probing. Returns 0 if no settings found, 1 if they are.

Prev | Up | Next
dev_remove_pack | Home | __dev_get_by_name